﻿body { 
  font-family: Meiryo, sans-serif;
  color: #666666;
  font-size: 10pt;
  text-justify: inter-character;
}

table,
td {
  font-family: arial;
  font-size: 9pt;
  text-justify: distribute;
  border-color: #eeeeee;
  border-width: 1px;
}

table td.pub {
  text-align: center;
  border-left-style: none;
  border-bottom-style: none;
}

table td.pub2 {
  border-right-style: none;
  border-bottom-style: none;
}

table td.pub3 {
  border-top-style: none;
}

a {
  text-decoration: none;
}

a:link {
  color: #99CCFF;
}

a:visited {
  color: #0072BD;
}

a:hover {
  color: #FF7777;
}

.topimage {
  position: absolute;
  left: 40px;
  top: 50px;
}

.maintext {
  position: absolute;
  left: 10px;
  top: 320px;
  font-family:
    "Helvetica Neue",
    "Hiragino Kaku Gothic ProN",
    Meiryo,
    sans-serif;
  font-size: 10pt;
}

.space3 {
  position: absolute;
  left: 380px;
  top: 150px;
}

.space8 {
  position: absolute;
  left: 370px;
  top: 263px;
}

.space9 {
  position: absolute;
  left: 335px;
  top: 310px;
}

.space11 {
  position: absolute;
  left: 680px;
  top: 10px;
}

.space12 {
  position: absolute;
  left: -160px;
  top: 10px;
  z-index: 1000;
}

.space17 {
  position: absolute;
  left: 0px;
  top: 400px;
}

.space18 {
  position: absolute;
  left: 65px;
  top: 415px;
}

.koshin {
  position: absolute;
  left: 550px;
  top: 500px;
}

.menu1 table {
  position: absolute;
  left: 540px;
  top: 65px;
  border: none;
}

.menu1 td {
  height: 20px;
  width: 250px;
  border: none;
  padding: 2px;
  vertical-align: bottom;
}

.menu2 {
  position: absolute;
  left: 5px;
  top: 363px;
  font-size: 9pt;

}

.menu21 {
  position: absolute;
  left: 430px;
  top: 378px;
  font-size: 9pt;

}
